#сервер:порт
server=jabber.constanta-smt.ru:5222
#имя пользователя, полный jabber id
username=grebenkin@jabber.constanta-smt.ru
# пароль
password=q8wWeFbG
# не врубать шифрование. Для внутренней сети - всегда true
notls=true
# тот, кому не повезло получать алерты по умолчанию
dest=grebenkin@jabber.constanta-smt.ru
